{
	"name": "blockcatcher-admin",
	"type": "module",
	"version": "1.0.0",
	"description": "",
	"main": "index.js",
	"scripts": {
		"start": "node server/index.js",
		"test": "echo \"Error: no test specified\" && exit 1"
	},
	"author": "",
	"license": "ISC",
	"dependencies": {
		"chalk": "^5.6.2",
		"cors": "^2.8.5",
		"csv-parser": "^3.2.0",
		"dotenv": "^17.2.3",
		"express": "^4.18.2",
		"http-proxy": "^1.18.1",
		"jsonwebtoken": "^9.0.2",
		"moment": "^2.30.1",
		"ws": "^8.18.3"
	}
}
